#zone_global_nav {
background: #901d20;
color: white;
padding: 5px 0px;
border-bottom: 1px solid black;
}

#zone_global_nav a {
color:white;
}

#zone_global_nav a.current {
font-weight: bold;
}


#zone_global_nav div.nav {
text-align: left;
margin: 0 auto;
padding: 0;
padding-left:60px;
width: 1010px;
clear: both;
}
